/* ALT CSS Стартовая страница */

.leads-page .search {

}

.create_block {
    flex: 0;
    display: flex;
    flex-direction: column;
    margin-right: 4.375%;
}

.create_block-item {
    position: relative;
    width: 260px;
    box-shadow: 0 3px 6px #00000029;
    border: 1px solid #03888E73;
    border-radius: 10px;
    display: flex;
    align-items: center;
    padding: 20px;
}

.create_block-item:hover {
    cursor: pointer;
}

.create_block-item:not(:last-child) {
    margin-bottom: 50px;
}

.create_block-item .create_block-text {
    margin-left: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.create_block-item .create_block-text .create_block-header {
    font: normal normal 500 20px/24px Rubik;
    letter-spacing: 0;
    color: #FFFFFF;
}

.create_block-item .create_block-text .create_block-description {
    font: normal normal normal 16px/19px Rubik;
    letter-spacing: 0;
    color: #FFFFFF;
}

@media screen and (max-width:  1900px) {
    .create_block {
        flex: 1;
        flex-direction: row;
    }

    .control_panel {
        flex-direction: column;
    }

    .create_block-item {
        margin-bottom: 50px;
    }
    .create_block-item:not(:last-child) {
        margin-bottom: 50px;
        margin-right: 50px;
    }
}

@media screen and (max-width:  1080px) {
    .main_container	 {
        margin-top: 165px;
    }
}

@media screen and (max-width:  910px) {
    .create_block {
        flex: 1;
        flex-direction: column;
    }
}

.about_block {
    flex: 1;
    display: flex;
    position: relative;
    overflow: hidden;
    padding: 30px;
    background: #FFFFFF 0 0 no-repeat padding-box;
    box-shadow: 0 3px 15px #00000029;
    border: 1px solid #E9E9E9;
    border-radius: 5px;
}

.about_block .background {
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
}

.about_block .background .left_pattern {
    position: absolute;
    top: -120.6405029296875px;
    left: -70px;
    width: 484px;
    height: 486px;
}

.about_block .background .right_pattern {
    position: absolute;
    top: 110px;
    left: 500px;
    width: 313px;
    height: 317px;
}

.about_block .background .left_pattern svg, .about_block .background .right_pattern svg {
    height: 100%;
    width: 100%;
}

.about_block .projects_tasks {
    padding-right: 5.35%;
}

.about_block .about_block-header {
    margin-bottom: 20px;
    font: normal normal 500 26px/31px Rubik;
    letter-spacing: 0;
    color: #393939;
}

.about_block-item:not(:last-child) {
    margin-bottom: 30px;
}

.about_block-item > div {
    display: flex;
}

.about_block-item > div > div:not(.about_block-border) {
    width: 125px;
    padding-left: 5.5px;
    display: flex;
    flex-direction: column;
}

.about_block-item > div > div:last-child {
    margin-left: 30px;
}

.about_block .about_block-border{
    box-shadow: 0 3px 6px #00000029;
    border-left: 1px solid #C4C4C4;
}

.about_block-item .about_block-quantity {
    font: normal normal 500 35px/42px Rubik;
    letter-spacing: 0;
    color: #393939;
}

.about_block-item .about_block-quantity.trctr-red {
    color: #E7413C;
}

.about_block-item .about_block-quantity.trctr-gray {
    opacity: 0.5;
}

.about_block .analytics {
    margin-left: 10%;
}

.analytics  {
    display: flex;
    flex-direction: row;
}

.analytics .analytics-text {
    display: flex;
    flex-direction: column;
    margin-right: 14%;
}

.analytics .analytics-legend {
    display: flex;
    flex-direction: column;
}

.analytics .analytics-legend > div {
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
}

.analytics .analytics-legend > div > span {
    font: normal normal normal 20px/24px Rubik;
    letter-spacing: 0;
    color: #393939;
    display: flex;
    flex-direction: row;
    align-items: center;
}


.analytics .analytics-legend .marker{
    margin-right: 7px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}

.analytics .analytics-legend .analytics-legend-quantity {
    margin-left: 17px;
    font: normal normal 600 30px/36px Rubik;
    letter-spacing: 0;
    color: #393939;
}

.analytics .chart {
    position: relative;
    display: flex;
    width: 270px;
    flex-direction: column;
    justify-content: center;
}

.analytics .chart-total {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 270px;
    height: 270px;
}

.analytics .chart-total > div {
    display: flex;
    align-items: center;
    flex-direction: column;
    font: normal normal normal 36px/36px Rubik;
    letter-spacing: 0;
    color: #393939;
}

.analytics .chart-total > div > span:first-child {
    font: normal normal 500 99px/100px Rubik;
    letter-spacing: 0;
    color: #393939;
}

@media screen and (max-width:  1400px) {
    .about_block {
        flex-direction: column;
    }
    .about_block .background .right_pattern {
        top: 450px;
        left: 120px;
    }
    .about_block .analytics {
        margin-left: 0;
    }
    .about_block > .about_block-border{
        margin: 60px 0;
        width: 100%;
        border-bottom: 1px solid #C4C4C4;
    }
}

/* Таблица с задачами */

.task_list {
    flex-direction: column;
}

.task_list .task_list-header {
    display: flex;
    flex-wrap: wrap;
    font: normal normal 300 26px/31px Rubik;
    letter-spacing: 0;
    color: #393939;
    margin-top: 30px;
    margin-bottom: 5px;
}

.task_list .task_list-header .search{
    margin-left: 10px;
}

.task-status {
    display: flex;
    align-items: center;
}

.task_list .trctr_btn {
    float: right;
    margin: 30px;
}